RubyGems Navigation menu

field_mapper 0.3.13

Data mapping & transformation

Gemfile
          gem 'field_mapper', '~> 0.3.13'
  
  
  
  
  
  
  

install
          gem install field_mapper
  
  
  
  
  
  
  

Authors:

  • Nathan Hopkins

Owners:

Licenses:

  • MIT

Total downloads 7,499

For this version 107

Show all versions (26 total)

Required Ruby Version: >= 2.0

Links:

Versions:

  1. 0.3.13 - November 10, 2014 (18 KB)
  2. 0.3.12 - October 8, 2014 (18 KB)
  3. 0.3.11 - September 18, 2014 (18 KB)
  4. 0.3.10 - September 15, 2014 (17.5 KB)
  5. 0.3.9 - June 16, 2014 (17.5 KB)
Show all versions (26 total)